.style2 {font-family: Tahoma}
.watermark {
	background-image: url(../images/water.png);
	background-repeat: no-repeat;
	background-position: center;
}
.main {
	font-family: Tahoma;
	font-size: 12px;
	color: #b9b9b9;
	margin-top: 5px;
	text-decoration: none;
}
.bottom {
	font-family: Tahoma;
	color: #777777;
	font-size: 10px;
}

.bullets {
	color: #bc762d;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}
.bottom div {
	float: right;
}
.links {
	font-size: 11px;
	color: #a71315;
}


.Headernames {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #BC762D;
	text-decoration: none;
}
a:link {
	color: a71315;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #A71315;
}
a:hover {
	text-decoration: none;
	color: #EAEAEA;
}
a:active {
	text-decoration: underline;
	color: #A71315;
}
.lines {color: #777777}
.style3 {color: #282828}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #b9b9b9;
	text-decoration: none;
}
